#honeymoonDeals li { position:relative; padding:0; margin:0 0 10px 0; background:#fff;}
#honeymoonDeals li .dealImage { float:left; height:auto; margin:0 10px 0 0; display:block; }
#honeymoonDeals li .dealImage img {height:auto; display:block; max-width:130px;}
#honeymoonDeals li .dealDetail { float:left; padding:0; padding:5px 2px 0px 0; }
#honeymoonDeals .dealDetail p {margin:5px 0;}
#honeymoonDeals li .dealDetail.noImage { float:none; width:auto; padding:0; }
#honeymoonDeals li .dealDetail h4 {margin:5px 0 5px 0;}
#honeymoonDeals li .dealDetail h4 span { font-style:italic; }
#honeymoonDeals li .dealSaving { width:100%; float:left; clear:both; padding: 5px 0 5px 5px; }
#honeymoonDeals li .dealSaving a { color:#fff;  text-decoration:none; font-size:1.1em; }
#honeymoonDeals li .dealSaving span { font-size:1.3em; font-weight:bold;}
#honeymoonDeals li .dealDetail h4 {margin:5px 0 5px 0; font-size:1.3em; font-weight:bold;}
#honeymoonDeals .primaryFindOutMore {display:none}
#honeymoonDeals .primaryWidth li .secondaryFindOutMore {display:none}
#honeymoonDeals .secondaryColumnWidth li .primaryFindOutMore {display:none}
#honeymoonDeals .primaryWidth li .dealDetail { width:60%; padding:5px 5px 0px 0; }
#honeymoonDeals .secondaryColumnWidth li .dealDetail { width:50%; }
#honeymoonDeals .secondaryColumnWidth li .dealSaving { width:100%;  background:rgba(101,66,127,0.7); float:left; clear:both; padding: 5px 0 5px 5px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
#honeymoonDeals .secondaryColumnWidth li .dealSaving a { color:#fff;  text-decoration:none }
#honeymoonDeals .secondaryColumnWidth li .dealDetail h4 {margin:5px 0 5px 0; font-size:1.1em}
.allDeals #honeymoonDeals li .dealImage { height:auto; }

#DealPreview .dealImage { width:30%!important; margin:0 2% 0 0!important; }
#DealPreview .dealImage img { width:100%; height:auto; }
#DealPreview .dealDetail { width:68%!important; padding:10px 0 0 0!important; }


/*Popular destinations uc*/
#offerDestinations {float:left; }
#offerDestinations ul li { position:relative; float:left; width:110px; min-height:172px; margin:0 5px 10px 0; text-align:center; border:1px solid #dad0e2; background:#fff; box-shadow:0 1px 2px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2); box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; *behavior:url(/js/polyfills/boxsizing.htc); }
#offerDestinations ul li:nth-child(even) {margin:0 0px 10px 0;}
#offerDestinations ul li .featured { width:70px; height:30px; position:absolute; top:5px; left:-4px; z-index:99; background:url(/images/icons/featured.png) 0 0 no-repeat; }
#offerDestinations ul li img {width:100%; height:auto; }
#offerDestinations ul li a, #otherDestinations ul li img { display:block; }
#offerDestinations ul li h4 { margin:5px 0 10px 0; }
#offerDestinations ul li h4 span { display:none; }


@media (min-width:989px) {
    /*#dealFullDetail .dealImage img {max-width:480px;}*/
}

@media (max-width:768px)
{
    #honeymoonDeals .secondaryColumnWidth li .dealDetail { width: 50%; }
    .dealDetailSummary .primary-btn {float:none}
    #honeymoonDeals .primaryWidth li .dealDetail { width:60%;}
    #submitHoneymoonForm a.primary-btn {padding:6px 13px}
    #offerDestinations ul li {margin-left:0px}
}

@media (max-width:479px) {

    #honeymoonDeals .secondaryColumnWidth li .dealDetail { width: 50%; }
    #dealFullDetail .dealImage img {width:100%}
    #honeymoonDeals li .dealImage img {width:100%; clear:both}
    #honeymoonDeals .primaryWidth li .dealDetail { width:50%; }
    .dealSaving {padding:15px 0}
    .honeymoonPackageTitle {width:100%;}
    .honeymoonRFIquote .detailRFI, .honeymoonRFIquote .detailRFIAgent {width:100%}
    .detailRFI h3 {font-weight:bold;}


}
